/**
 * @file
 * muhba header
 */
/* line 9, ../sass/muhba-article.scss */
.field-name-field-tags-propis {
  display: none;
}

/* line 16, ../sass/muhba-article.scss */
.breadcrumb h2 {
  padding: 0;
  margin: 0;
}

/* line 22, ../sass/muhba-article.scss */
h1 {
  margin-top: 0;
  margin-bottom: 9px;
  line-height: 1.09375em;
  color: #000000;
}

/* line 29, ../sass/muhba-article.scss */
h2 {
  display: block;
  border-bottom: 2px solid #c3c4cb;
  line-height: 24px;
  margin-bottom: 15px;
  font-size: 17px;
}

/* line 37, ../sass/muhba-article.scss */
#brand.v2015 h2 {
  border-bottom: none;
}

/* line 40, ../sass/muhba-article.scss */
a {
  color: #DC052A;
  text-decoration: none;
}

/* line 46, ../sass/muhba-article.scss */
.node-article h3 {
  font-size: 17px;
  line-height: 16px;
}
/* line 51, ../sass/muhba-article.scss */
.node-article .field-collection-container .carousel {
  width: 100%;
  max-height: 300px;
}
/* line 54, ../sass/muhba-article.scss */
.node-article .field-collection-container .carousel .carousel-inner {
  max-height: 300px;
}
/* line 56, ../sass/muhba-article.scss */
.node-article .field-collection-container .carousel .carousel-inner .item {
  max-height: 300px;
}

/* line 69, ../sass/muhba-article.scss */
.ds-2col-stacked .group-header {
  width: 610px;
}
@media screen and (max-width: 480px) {
  /* line 69, ../sass/muhba-article.scss */
  .ds-2col-stacked .group-header {
    width: 100%;
  }
}
/* line 76, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left {
  width: 610px;
}
@media screen and (max-width: 945px) {
  /* line 76, ../sass/muhba-article.scss */
  .ds-2col-stacked > .group-left {
    width: 60%;
  }
}
@media screen and (max-width: 480px) {
  /* line 76, ../sass/muhba-article.scss */
  .ds-2col-stacked > .group-left {
    width: 100%;
  }
}
/* line 85, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left p {
  margin: 0 0 12px 0;
  color: #000000;
}
/* line 90, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left h3 {
  color: #000000;
}
/* line 94, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links {
  margin-left: -20px;
}
/* line 97, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf {
  width: 190px;
  background-color: white;
  outline: 1px solid #ccc;
  margin: 0 0 20px 20px;
  float: left;
}
/* line 104, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .image_pdf {
  height: 190px;
}
/* line 110, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul {
  margin: 10px 10px 25px 10px;
  padding: 0;
  list-style: none;
}
/* line 115, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul li:before {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  background: #DC052A;
  color: white;
  font-size: 11px;
  font-weight: 900;
  padding: 1px 3px;
  line-height: 14px;
  margin-right: 5px;
  margin-top: 1px;
}
/* line 128, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul li.pdf:before {
  content: 'PDF';
}
/* line 131, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul li.jpg:before {
  content: 'JPG';
}
/* line 134, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul li.doc:before {
  content: 'DOC';
}
/* line 137, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul li.xls:before {
  content: 'XLS';
}
/* line 140, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul li.ppt:before {
  content: 'PPT';
}
/* line 143, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-left .pdf_image_links .bloc_pdf .info_pdf ul li.mp3:before {
  content: 'MP3';
}
/* line 153, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-right {
  width: 295px;
  padding-left: 20px;
}
@media screen and (max-width: 945px) {
  /* line 153, ../sass/muhba-article.scss */
  .ds-2col-stacked > .group-right {
    width: 37%;
  }
}
@media screen and (max-width: 480px) {
  /* line 153, ../sass/muhba-article.scss */
  .ds-2col-stacked > .group-right {
    width: 100%;
  }
}
/* line 163, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-right h2 {
  margin-top: -5px;
  color: #727176;
}
/* line 168, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-right p {
  color: #727176;
}
/* line 173, ../sass/muhba-article.scss */
.ds-2col-stacked > .group-right .baners p {
  color: #000;
  font-weight: bold;
}
/* line 180, ../sass/muhba-article.scss */
.ds-2col-stacked .field-collection-container, .ds-2col-stacked .field-collection-view {
  border-bottom: 0;
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 480px) {
  /* line 185, ../sass/muhba-article.scss */
  .ds-2col-stacked .field-collection-container .carousel, .ds-2col-stacked .field-collection-view .carousel {
    float: none;
  }
}

/* line 193, ../sass/muhba-article.scss */
.itineraris {
  border-top: 2px solid #000000;
  background: #F5F5F5;
}
/* line 196, ../sass/muhba-article.scss */
.itineraris h2 {
  border-bottom: 0;
}
/* line 199, ../sass/muhba-article.scss */
.itineraris .itineraris-llista {
  width: 180px;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
}
@media screen and (max-width: 480px) {
  /* line 199, ../sass/muhba-article.scss */
  .itineraris .itineraris-llista {
    float: none;
    width: 100%;
  }
}
/* line 209, ../sass/muhba-article.scss */
.itineraris .itineraris-llista ul {
  padding: 0;
  list-style: none;
}
/* line 212, ../sass/muhba-article.scss */
.itineraris .itineraris-llista ul li {
  border-top: 1px dotted #DC052A;
  padding-top: 5px;
  padding-bottom: 5px;
}
/* line 216, ../sass/muhba-article.scss */
.itineraris .itineraris-llista ul li:last-child {
  border-bottom: 1px dotted #DC052A;
}
/* line 222, ../sass/muhba-article.scss */
.itineraris .itineraris-detall {
  margin-left: 210px;
  padding-right: 10px;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 15px;
}
@media screen and (max-width: 480px) {
  /* line 222, ../sass/muhba-article.scss */
  .itineraris .itineraris-detall {
    float: none;
    margin-left: 0;
    margin-top: 2em;
  }
}
/* line 234, ../sass/muhba-article.scss */
.itineraris .itineraris-detall .imatge-itinerari {
  float: left;
  margin-right: 20px;
}
/* line 238, ../sass/muhba-article.scss */
.itineraris .itineraris-detall .imatge-itinerari .peu-itinerari {
  border: solid 1px #dad9da;
  margin-bottom: 15px;
  margin-top: -4px;
  padding: 8px;
}
/* line 244, ../sass/muhba-article.scss */
.itineraris .itineraris-detall .imatge-itinerari .peu-itinerari .peu-imatge-itinerari {
  color: black;
  font-weight: bold;
}
/* line 251, ../sass/muhba-article.scss */
.itineraris .itineraris-detall span {
  padding: 0px 4px;
}

/* line 259, ../sass/muhba-article.scss */
.carousel-inner .peu-imatge-multimedia {
  padding: 10px;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 16px;
  margin-top: -4px;
  color: black;
  border: solid 1px #dad9da;
  background-color: #fff;
}
/* line 269, ../sass/muhba-article.scss */
.carousel-inner .peu-imatge-multimedia h4 {
  font-size: 12px;
  line-height: 16px;
  margin: 0;
  font-weight: bold;
  color: #727176;
}
/* line 277, ../sass/muhba-article.scss */
.carousel-inner .peu-imatge-multimedia small {
  color: #727176;
}

/* line 285, ../sass/muhba-article.scss */
.bloc-texte p {
  margin-top: 0px;
}
/* line 289, ../sass/muhba-article.scss */
.bloc-texte .imatge-bloc {
  float: left;
  margin-right: 20px;
  margin-bottom: 25px;
  max-width: 180px;
}
@media screen and (max-width: 480px) {
  /* line 289, ../sass/muhba-article.scss */
  .bloc-texte .imatge-bloc {
    max-width: 100%;
  }
}
/* line 299, ../sass/muhba-article.scss */
.bloc-texte .imatge-bloc .peu-imatge-bloc {
  padding: 7px 10px 14px 10px;
  font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
  font-size: 12px;
  line-height: 15px;
  margin-top: -4px;
  color: black;
  border: solid 1px #dad9da;
}
/* line 308, ../sass/muhba-article.scss */
.bloc-texte .imatge-bloc .peu-imatge-bloc span {
  line-height: 1.2;
  display: inline-block;
}
/* line 312, ../sass/muhba-article.scss */
.bloc-texte .imatge-bloc .peu-imatge-bloc span.titol-imatge {
  font-weight: bold;
  color: #727176;
}

/* line 321, ../sass/muhba-article.scss */
.bloc-texte + .pdf_image_links, .bloc-texte + .bloc-enllacos, .pdf_image_links +
.bloc-texte, .pdf_image_links + .bloc-enllacos, .bloc-enllacos + .bloc-texte,
.bloc-enllacos + .pdf_image_links {
  clear: left;
}

/* line 327, ../sass/muhba-article.scss */
ul.bloc-galeria {
  padding: 0;
  list-style: none;
}
/* line 330, ../sass/muhba-article.scss */
ul.bloc-galeria li {
  position: relative;
}
/* line 332, ../sass/muhba-article.scss */
ul.bloc-galeria li .peu {
  position: absolute;
  bottom: 5px;
  background: rgba(0, 0, 0, 0.4);
  color: white;
  width: 100%;
}
/* line 339, ../sass/muhba-article.scss */
ul.bloc-galeria li .peu span {
  padding: 10px;
  line-height: 25px;
}
/* line 344, ../sass/muhba-article.scss */
ul.bloc-galeria li .credits {
  display: none;
}

/* line 350, ../sass/muhba-article.scss */
#principal-slider p {
  margin-top: 0;
}

/* line 354, ../sass/muhba-article.scss */
ul.bloc-enllacos {
  padding: 0;
  list-style: none;
}
/* line 358, ../sass/muhba-article.scss */
ul.bloc-enllacos li:before {
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  background: #DC052A;
  color: white;
  font-size: 11px;
  font-weight: 900;
  padding: 1px 3px;
  line-height: 12px;
  margin-right: 5px;
  margin-top: 0px;
}
/* line 371, ../sass/muhba-article.scss */
ul.bloc-enllacos li.pdf:before {
  content: 'PDF';
}
/* line 374, ../sass/muhba-article.scss */
ul.bloc-enllacos li.jpg:before {
  content: 'JPG';
}
/* line 377, ../sass/muhba-article.scss */
ul.bloc-enllacos li.doc:before {
  content: 'DOC';
}
/* line 380, ../sass/muhba-article.scss */
ul.bloc-enllacos li.xls:before {
  content: 'XLS';
}
/* line 383, ../sass/muhba-article.scss */
ul.bloc-enllacos li.ppt:before {
  content: 'PPT';
}
/* line 386, ../sass/muhba-article.scss */
ul.bloc-enllacos li.mp3:before {
  content: 'MP3';
}

/* line 393, ../sass/muhba-article.scss */
.bloc-dreta.highlighted {
  background-color: #eaeaea;
  padding: 9px;
  margin-bottom: 10px;
}
/* line 399, ../sass/muhba-article.scss */
.bloc-dreta.bloc-dreta-vermell, .bloc-dreta.bloc-dreta-lila {
  width: 138px;
  height: 48px;
  float: left;
  text-align: center;
  margin-right: 5px;
  margin-bottom: 5px;
  font-size: 14px;
  line-height: 15px;
}
/* line 409, ../sass/muhba-article.scss */
.bloc-dreta.bloc-dreta-vermell div, .bloc-dreta.bloc-dreta-lila div {
  position: absolute;
  width: 133px;
  height: 44px;
  display: table;
}
/* line 415, ../sass/muhba-article.scss */
.bloc-dreta.bloc-dreta-vermell div > p, .bloc-dreta.bloc-dreta-lila div > p {
  color: white;
  font-weight: bold;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 8px;
}
/* line 426, ../sass/muhba-article.scss */
.bloc-dreta.bloc-dreta-vermell {
  background: #dc052a;
}
/* line 430, ../sass/muhba-article.scss */
.bloc-dreta.bloc-dreta-lila {
  background: #97488d;
}
/* line 435, ../sass/muhba-article.scss */
.bloc-dreta.text p {
  color: #000000;
}
/* line 439, ../sass/muhba-article.scss */
.bloc-dreta.text h2 {
  color: #000000;
}
/* line 444, ../sass/muhba-article.scss */
.bloc-dreta.calendari {
  background: none;
}
/* line 445, ../sass/muhba-article.scss */
.bloc-dreta.calendari h2 {
  color: #000000;
}
/* line 452, ../sass/muhba-article.scss */
.bloc-dreta .entrades {
  margin-top: 10px;
}
/* line 454, ../sass/muhba-article.scss */
.bloc-dreta .entrades a {
  display: block;
  background: #DC052A;
  color: white;
  font-size: 12px;
  font-weight: bold;
  width: 137px;
  height: 50px;
  float: left;
  margin-left: 20px;
  text-align: center;
  line-height: 50px;
}
/* line 467, ../sass/muhba-article.scss */
.bloc-dreta .entrades a:first-child {
  margin-left: 0;
}
/* line 473, ../sass/muhba-article.scss */
.bloc-dreta.baners, .bloc-dreta.mapa-interactiu-espais {
  margin-bottom: 16px;
}
/* line 477, ../sass/muhba-article.scss */
.bloc-dreta.calendari {
  padding-left: 0;
}
/* line 481, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar {
  margin-top: 15px;
  background: white;
  padding-right: 20px;
}
/* line 487, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera {
  margin-top: 0;
  border-radius: 0;
  background: white;
  margin-bottom: 10px;
  padding-left: 15px;
  padding-right: 0;
}
/* line 495, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul {
  margin: 0;
  font-size: 14px;
}
/* line 499, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerMonth {
  color: #727176;
  text-transform: lowercase;
  float: right;
  line-height: 19px;
}
/* line 506, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  float: left;
}
/* line 510, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev {
  padding-top: 0;
}
/* line 512, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span {
  display: inline-block;
  height: 19px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-izquierda.png);
  background-repeat: no-repeat;
}
/* line 518, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoPrev > span a {
  display: inline-block;
  width: 13px;
  height: 19px;
}
/* line 525, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext {
  padding-top: 0;
}
/* line 527, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span {
  display: inline-block;
  height: 19px;
  margin-left: 5px;
  background-image: url(../images/bloc-flecha-derecha.png);
  background-repeat: no-repeat;
}
/* line 533, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker #dt-capsalera ul li.datepickerGoNext > span a {
  display: inline-block;
  width: 13px;
  height: 19px;
}
/* line 543, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .tb-container {
  padding-left: 0;
  border-bottom: 2px solid #c3c4cb !important;
}
/* line 548, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays {
  margin: auto;
  border: none;
  width: 100%;
}
/* line 553, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDoW {
  display: none;
}
/* line 557, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td {
  font-size: 14px;
  font-weight: bold;
  border: none;
  background: white;
  height: 28px;
  text-align: right;
}
/* line 565, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td a {
  color: #727176;
  padding: 4px;
}
/* line 571, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerDisabled a {
  color: #ccc;
}
/* line 576, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth {
  background: white;
}
/* line 578, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerNotInMonth a {
  color: white;
}
/* line 584, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSelected a {
  color: rgba(220, 5, 42, 0.6);
}
/* line 590, ../sass/muhba-article.scss */
.bloc-dreta.calendari .muhba-calendar .datepicker .datepickerViewDays .datepickerDays td.datepickerSpecial a {
  color: white;
  background: #DC052A;
}

/* line 602, ../sass/muhba-article.scss */
table {
  border: 1px;
  border-collapse: collapse;
}
/* line 608, ../sass/muhba-article.scss */
table.horari tr.first {
  background-color: #8CB38C !important;
  color: #000;
}
/* line 613, ../sass/muhba-article.scss */
table.horari tr.odd {
  background-color: #fff !important;
  color: #000;
}
/* line 618, ../sass/muhba-article.scss */
table.horari tr.even {
  background-color: #ddd !important;
  color: #000;
}
/* line 623, ../sass/muhba-article.scss */
table.horari tr:last-child {
  border-bottom: none !important;
}

@media screen and (max-width: 480px) {
  /* line 631, ../sass/muhba-article.scss */
  .node-webform input {
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  /* line 640, ../sass/muhba-article.scss */
  .view-id-interrogar_barcelona tbody td {
    width: 45%;
    display: inline-block;
    height: 158px;
  }
}
